@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Arimo&display=swap');
@import url('https://fonts.googleapis.com/css?family=Source+Serif+Pro&display=swap');

@import url(http://fonts.googleapis.com/css?family=Roboto);



@font-face {
font-family: 'Archivo Narrow', sans-serif;
size: 
src: url('fonts/ArchivoNarrow-Regular.ttf');
      font-weight: normal;
      font-style: normal;
    }





body
{
	color:#000000;
	font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
	font-size:14px;
	line-height:1.6;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000000;
  line-height: 1.3;
  font-weight: 400;
  font-family: 'Roboto', sans-serif; }

p {
  font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
	font-size:15px;
	line-height:1.6;}
  
  
/* :: 3.1.0 Spacing */
.mt-15 {
  margin-top: 15px !important; }

.mt-30 {
  margin-top: 30px !important; }

.mt-50 {
  margin-top: 50px !important; }

.mt-70 {
  margin-top: 70px !important; }

.mt-100 {
  margin-top: 100px !important; }

.mb-15 {
  margin-bottom: 15px !important; }
  
  .mb-20 {
  margin-bottom: 20px !important; }


.mb-30 {
  margin-bottom: 30px !important; }

.mb-50 {
  margin-bottom: 50px !important; }

.mb-70 {
  margin-bottom: 70px !important; }

.mb-100 {
  margin-bottom: 100px !important; }

.ml-15 {
  margin-left: 15px !important; }

.ml-30 {
  margin-left: 30px !important; }

.ml-50 {
  margin-left: 50px !important; }

.mr-15 {
  margin-right: 15px !important; }

.mr-30 {
  margin-right: 30px !important; }

.mr-50 {
  margin-right: 50px !important; }
  
.pt-15
{
   padding-top:15px !important;
}

.pb-15
{
   padding-bottom:15px !important;
}


.pl-30
{
   padding-left:30px !important;
}


.pl-10
{
   padding-left:10px !important;
}

.pt-10
{
   padding-top:10px !important;
}


.pr-10
{
   padding-right:10px !important;
}


.ht
{
	min-height:100px;
}

.bg-gray {
    background-color: #f5f6f6;
}

.text-left{text-align:left}.text-right{text-align:right}.text-center{text-align:center}.text-justify{text-align:justify}

.pull-left{float:left!important}

.pull-right{float:right!important}

a{
    color: #fff;
	text-decoration:none;
}



a:focus, a:hover {
    color: #999;
	text-decoration:none;
}


.menu-area
{	
	border-top:2px solid #223e91;
	z-index:500;
}



.top_bar
{
	width:100%;
	/*border-top:1px solid #223e91;*/
	
}

/*menu css */



.navbar-default {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
	/*box-shadow:rgba(0,0,0,.6) 0 0 18px;*/
}

   .navbar {
    position: relative;
    min-height: 100px;
/*    margin-bottom: 20px;
*/    border-top:2px solid #223e91;
}

.navbar-nav
{
	margin-top:30px;
}

.navbar-nav ul
{
    width:100%;
    padding:0;
}

.nav-caption{
    color: #323A45;
    font-size: 22px;
    font-weight: bold;
    padding: 5px 0 0 0;
    position: absolute;
    text-align: center;
    top: 15%;
    width: 100%;
    display: none;
}
.navbar-toggle{
    background:#303436;
    border:none;
    padding:10px 10px;
    border-radius:3px;
    margin-top:5px;
}
.navbar-default{
    background: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
    background:#303436;
}
.navbar-default .navbar-toggle .icon-bar{
    background-color:#fff;
    height:3px;
}



/* sub menus arrows */
.navbar-nav .sub-arrow, .navbar-nav .collapsible .sub-arrow {
    position:static;
    margin-top:0;
    margin-right:0;
    margin-left:6px;
    display:inline-block;
    width:0;
    height: 0;
    overflow:hidden;
    vertical-align:middle;
    border-top:4px solid;
    border-right:4px dashed transparent;
    border-bottom:4px dashed transparent;
    border-left:4px dashed transparent;
}
.navbar-nav > li > .has-submenu .sub-arrow {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    width:8px;
    height: 12px;
    line-height: 8px;
    border-width: 0px;
}
.navbar-nav > li > .has-submenu .sub-arrow:before {
    /*content: "\f107";*/
}
.navbar-nav ul .sub-arrow {
    position:absolute;
    right:0;
    margin-top:6px;
    margin-right:15px;
    border-top:4px dashed transparent;
    border-bottom:4px dashed transparent;
    border-left:4px solid;
}
.navbar-nav ul a.has-submenu {
    padding-right:30px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border-color: transparent;
}
/* scrolling arrows for tall menus */
.navbar-nav span.scroll-up, .navbar-nav span.scroll-down {
    position:absolute;
    display:none;
    visibility:hidden;
    height:20px;
    overflow:hidden;
    text-align:center;
}
.navbar-nav span.scroll-up-arrow, .navbar-nav span.scroll-down-arrow {
    position:absolute;
    top:-2px;
    left:50%;
    margin-left:-8px;
    width:0;
    height:0;
    overflow:hidden;
    border-top:7px dashed transparent;
    border-right:7px dashed transparent;
    border-bottom:7px solid;
    border-left:7px dashed transparent;
}
.dropdown-menu.sm-nowrap{
    display: none;
    left: 0;
    margin-left: 186px;
    margin-top: -42px;
    max-width: 20em;
    min-width: 10em;
    top: auto;
    width: auto;
}

.navbar-nav span.scroll-down-arrow {
    top:6px;
    border-top:7px solid;
    border-right:7px dashed transparent;
    border-bottom:7px dashed transparent;
    border-left:7px dashed transparent;
}
.navbar-default .navbar-nav li a{
    color: #010101;
    text-transform:uppercase;
    font-size: 14px;
    font-weight: 500;
    line-height:15px;
}
.navbar-default .navbar-nav > li{
}
.navbar-default .navbar-nav > li:first-child{
    border-left:none;
}
.navbar-default .navbar-nav > li > a:after,
.navbar-default .navbar-nav > li > a:before {
    transition: all .5s;
}

.navbar-default .navbar-nav > li > a{
   /* padding:12px 18px;*/

    position:relative;
    z-index: 1;
}

.navbar-default .navbar-nav > li > a:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 1px;
    content: '.';
    color: transparent;
    background: #1c378e;
    opacity: 0;
    z-index: -1;
}
.navbar-default .navbar-nav > li > a:hover:after {
    opacity: 1;
    visibility: visible;
    height: 100%;
}

.navbar-nav > li.active > a,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus{
    background: #70be44;
    color:#fff!important;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus
{
     background:#e93491;
    color:#fff!important;
}

.navbar-nav li:nth-child(n+2)::before {
   /* background: none repeat scroll 0 0 #d0d0d0;
    content: "";
    height: 19px;
    left: -1px;
    position: absolute;
    top: 13px;
    width: 1px;*/
}
.navbar-nav > li + li {
    margin-left: 1px;
}
/* add more indentation for 2+ level sub in collapsible mode - Bootstrap normally supports just 1 level sub menus */
.navbar-nav .collapsible ul .dropdown-menu > li > a,
.navbar-nav .collapsible ul .dropdown-menu .dropdown-header {
    padding-left:35px;
}
.navbar-nav .collapsible ul ul .dropdown-menu > li > a,
.navbar-nav .collapsible ul ul .dropdown-menu .dropdown-header {
    padding-left:45px;
}
.navbar-nav .collapsible ul ul ul .dropdown-menu > li > a,
.navbar-nav .collapsible ul ul ul .dropdown-menu .dropdown-header {
    padding-left:55px;
}
.navbar-nav .collapsible ul ul ul ul .dropdown-menu > li > a,
.navbar-nav .collapsible ul ul ul ul .dropdown-menu .dropdown-header {
    padding-left:60px;
}
.navbar-nav .dropdown-menu > li > a {
    white-space:normal;
    font-size: 13px;
    padding:12px 20px;
    border-bottom:1px solid #e4e4e4;
}

.navbar-nav .dropdown-menu > li > a:hover
{
    color:#fff;
    background:#1c378e ;
}
.navbar-nav ul.sm-nowrap > li > a {
    white-space:nowrap;
}
/* The following will make the sub menus collapsible for small screen devices (it's not recommended editing these) */
.navbar-nav .collapsible ul {display:none;position:static !important;top:auto !important;left:auto !important;margin-left:0 !important;margin-top:0 !important;width:auto !important;min-width:0 !important;max-width:none !important;}
.navbar-nav .collapsible ul.sm-nowrap > li > a {white-space:normal;}
.navbar-nav .collapsible iframe{display:none;}
/* disable Bootstrap 3's global box-sizing:border-box; for the menus as it doesn't play nice with SmartMenus */
ul.sm li *,ul.sm li *:before,ul.sm li *:after{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus
{
    border-color:transparent!important;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus{
    background-color:#fff ;
}
/*------------Animation-CSS-------------*/
.navbar-nav > li:hover > ul{
    /*display: block;*/
    -moz-animation: fadeInUp .4s ease-in;
    -webkit-animation: fadeInUp .4s ease-in ;
    animation: fadeInUp .4s ease-in;
}

.navbar-nav > li > ul.dropdown-menu li:hover ul{
    /*display:block;*/
    -moz-animation: fadeInUp .5s ease-in ;
    -webkit-animation: fadeInUp .5s ease-in ;
    animation: fadeInUp .5s ease-in;
}
@media only screen and (max-width: 767px) {


    .navbar-default .navbar-nav li a{
        color: #010101;
    }
    .navbar{
        background:#fff;
        border-color: transparent;
        float: none;
    }
    .navbar-nav li:nth-child(n+2)::before {
        background: none;
    }

    .navbar-nav{
        background:#303436;
		margin-top:50px;
    }
    .navbar-collapse{
        position: absolute;
        width: 100%;
    }
    .navbar-nav > li ul > li:first-child > a{border-top:none;}
    .navbar-default .navbar-nav > li > a,.navbar-nav .dropdown-menu > li > a
    {
        padding-top:12px!important;
        padding-bottom:12px!important;
    }
    .navbar-default .navbar-nav li a{
        color: #fff;
    }
    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a
    {
        padding-left:45px;
        color:#fff;
        font-size:13px;
        border-bottom: none;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus
    {
        background:#e93491;
        color:#fff;
    }
    .navbar-nav .sub-arrow, .navbar-nav .collapsible .sub-arrow
    {
        float:right;
        color:#fff;
    }
    .navbar-nav > li > ul:before
    {
        content:"";
        display:none;
    }
    .navbar-nav > li > .has-submenu .sub-arrow{
        font-size: 14px;
        font-weight: bold;
        width: 10px;
    }
    .navbar-default .navbar-nav > li{border-bottom:1px solid rgba(255, 255, 255, 0.54);}
    .dropdown-menu.sm-nowrap > li{background:#303436; border-top:1px solid rgba(255, 255, 255, 0.54);}

    .navbar-nav > li:hover > ul{
        -moz-animation: none;
        -webkit-animation: none ;
        animation: none;
    }

    .navbar-nav > li > ul.dropdown-menu li:hover ul{
        -moz-animation: none;
        -webkit-animation:none;
        animation: none;
    }
    .nav-caption{ display: block; }

    
}


/*menu css */



.menu_bar
{
	z-index:500; 
	
	
}


.banner
{
	width:100%;
	margin:0px; padding:0px;
}

.wel-area
{
	width:100%;
	background-color:#70be44;
	color:#fff;
	font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
	font-size:14px;
	line-height:1.6;
	padding-top:5px;
	padding-bottom:20px;
	
}

.wel-area h1
{
	color:#FFFFFF;
	text-align:center;
	text-transform: capitalize;
	font-size:28px;
}

.wel-area p
{
	color:#fff;
	font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
	font-size:15px;
	line-height:1.6;
	text-align:center;
	text-transform: none;
}

.read_more_3 a{
    display: inline-block;
    color: #fff;
    background: transparent;
    padding: 8px 20px;
    border: 1px solid #fff;
    font-size: 15px;
    text-transform: capitalize;
    font-weight: 500;
    border-radius: 3px;
    position: relative;
    z-index: 1;
}
.read_more_3 a:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    background-color: #1d388f;
	color:#FFF;
    height: 100%;
    width: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    z-index: -1
}
.read_more_3 a:hover:after{width: 100%; color:#FFF;}



.our-services
{
	width:100%;
	background-color:#FFFFFF;
	padding-top:40px;
	padding-bottom:20px;
}

.services-box
{
	border:1px solid #ddd;
	color:#000000;
	font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
	font-size:15px;
	line-height:1.6;
	text-align:center;
	text-transform: none;
	padding:10px;
	margin-bottom:20px;
}



.services-box:hover
{
	border:1px solid #70be44;
	color:#000000;
	font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
	font-size:15px;
	line-height:1.6;
	text-align:center;
	text-transform: none;
	padding:10px;
	margin-bottom:20px;
	box-shadow: rgb(0, 0, 0) 0px 0px 10px;
	cursor:pointer;
}


.services-box h3
{
	color:#70be44;
	font-family: 'Roboto', sans-serif;
	text-transform:capitalize;
	font-size:20px;
}

.services-box p
{
	color:#999999;
	font-family: 'Roboto', sans-serif;
}





.footer-box
{
	background-color:#70be44;
}

.footer-box-wrapper
{ 
	background-color:#35439b; 
	color:#FFFFFF; 
	padding:5px;
}


.footer-box .foot-title {
    font-size: 20px;
   
    padding-bottom: 10px;
    color:#fff;
}


.footer-box p {
  
	color:#fff;
}

.footer-box .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #154b87;
  color: #eee;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 2px;
  text-align: center;
  width: 40px;
  height: 40px;
  transition: 0.3s;
}

.footer-box .social-links a:hover {
  background: #5c93bf;
  color: #fff;
}

.footer-box .social-links  .icon-facebook{background:#3b5998}
.footer-box .social-links  .icon-twitter{background:#00bdec}
.footer-box .social-links .icon-google{background:#d94a39}
.footer-box .social-links .icon-linkedin{background:#1b92bd}
.footer-box .social-links .icon-linkedin{background:#1b92bd}



#footer .footer-box .footer-links {
  margin-bottom: 30px;
}

#footer .footer-box .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-box .footer-links ul i {
  padding-right: 5px;
  color: #008bbc;
  font-size: 18px;
}

#footer .footer-box .footer-links ul li {
  border-bottom: 1px dotted #ccc;
  padding: 10px 0;
}

#footer .footer-box .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-box .footer-links ul a {
  color: #000;
  line-height: 26px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  font-style: normal;
}

#footer .footer-box .footer-links ul a:hover {
  color: #000;
  line-height: 26px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}




.scroll-fix
{
	background-color: #FFFFFF;
    border-color: #FFFFFF;
	/*box-shadow: 0px 5px 5px #FFFFFF;*/
	z-index:500;
	padding:0px;
}

/* Back to top button */

.back-to-top {
  position: fixed;
  display: none;
  background: #1c378e;
  color: #fff;
  width: 30px;
  height: 30px;
  text-align: center;
/*  border-radius: 50px;
*/  right: 15px;
  bottom: 15px;
  transition: background 0.5s ease-in-out;
}

.back-to-top i {
  font-size: 20px;
  padding-top: 2px;
}

.back-to-top:focus {
  background: #35439b;
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #70be44;
  color: #fff;
}



.our-scroller
{
	width:100%;
	background-color:#FFFFFF;
	color:#000000;
	font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
	font-size:15px;
	line-height:1.6;
	padding-top:30px; padding-bottom:30px;
}